﻿/*网页格局*/
#index_news{width:865px;}
#box1{width:320px;}
.left_list{width:400px;}
.mid_list{width: 450px;margin-left: 15px;}
.right_list{width: 320px;}
.comwidth865{width:865px;float:left;}
article,aside,dialog,footer,header,section,footer,nav,figure,video,menu{display:block}
video::-webkit-media-controls {display:none !important;}
/*头部banner   胖菜单 */
.top_nav{height: 50px;line-height: 50px;background-color: #2373d2;}
.top_nav .tit_nav{height: 50px;line-height: 50px;/*z-index:1;*/}
.top_nav .tit_nav .top_link{display:block;height:50px;line-height:50px;color:#fff;font-weight:bold;font-size:20px;padding:0 16px;}
.top_nav .tit_nav:hover a.top_link{background:#2373d2 url(/cnnc/uiFramework/commonResource/image/2016111715171469084.png) center center repeat-x;color:#fff;}
.top_nav .tit_nav .nav_box{top:50px;background: url(/cnnc/uiFramework/commonResource/image/2016111715075734764.png) center center repeat-x;z-index:9;}
.top_nav .tit_nav:hover .nav_box{display:block !important;}
.top_nav .tit_nav:hover{background-color:#fff;color:#2373d2;}

/*胖菜单展示*/
.nav_show_box h4{float: left;color: #2373d2;line-height: 24px;padding-top: 20px;padding-left: 15px;}
.nav_show_box img{float:left;padding:10px 10px;width:168px;height:113px;}
.nav_show_box p{float:left;width:150px;padding:10px;line-height:24px;color:#888;}


/*头部banner切换*/
.banner_show{height: 400px;width:100%;overflow:hidden;position:relative;min-width:1200px;}
.banner_show .bd{width:1920px;position:absolute;left:50%;margin-left:-960px;z-index:1;}
.banner_show .bd ul{overflow:hidden;}
.banner_show .bd ul li{height: 400px;width:100%;text-align:center;}
.banner_show .hd{width:400px;text-align:center;position:absolute;left:50%;bottom:30px;z-index:2;margin-left:-200px;}
.banner_show .hd .prev{position:absolute;left: 20px;top:130px;float: right;width:48px;height: 130px;background: url(/cnnc/uiFramework/commonResource/image/2016101811172549861.png) center center no-repeat;}
.banner_show .hd .next{position:absolute;right: 20px;top:130px;float: right;width:48px;height: 130px;background: url(/cnnc/uiFramework/commonResource/image/2016101811175472471.png) center center no-repeat;}
#list_news{width: 100%;height: 45px;background-color: #f2f5f9;min-width:1200px;}
#list_news .left_icon{width:120px;height: 45px;line-height: 45px;text-indent:2.5em;color: #2373d2;font-size: 14px;background: url(/cnnc/uiFramework/commonResource/image/2016101317471030194.png) 7px center no-repeat;}
#list_news .list_news_con{width: 1000px;}
#list_news .list_news_con .bd{width:1000px;}
#list_news .list_news_con .bd ul li{width: 498px;float: left;height: 45px;line-height: 45px;text-indent:1em;}
#list_news .list_news_con .bd ul li a{font-size: 14px;color: #333333;font-family:simsun !important;}
#list_news .list_news_con .bd ul li span{font-size: 12px;color: #333333;padding-left: 10px;}
#list_news .list_news_con .hd{width:50px;height: 45px;overflow:hidden;}
#list_news .more{width:50px;height:45px;line-height:45px;margin-left:15px;}
#list_news .more a{color:#888;font-size:12px;}
/*切换小点*/
.banner_show .hd ul{width:100%;text-align:center;}
.banner_show .hd ul li{float:left;height: 4px;width:90px;background:#B3B3B3;margin-left:10px;cursor:pointer;text-indent:-9999px;}
.banner_show .hd ul li:first-child{margin-left:0;}
.banner_show .hd ul li.on{background:#2373D2;}


/*中核要闻*/
.lll{width:498px;}
.top_news{width:100%;margin-top:13px;}
.top_news h1{float: left;width: 80px;height: 120px; padding:19px 0px;border: 1px solid #ABD6E9;border-right: none;background-color:#F4F9FF;}
.top_news h1 a{font-size: 26px;font-weight: bold;color: #fff;text-align: center;line-height: 32px;text-shadow: 2px 1px #000;display:block;    padding-top: 30px;}
.top_news .top_news_con{width:783px;height: 158px;border: 1px solid #ABD6E9;border-left: none;background-color:#F4F9FF;}
.top_news .top_news_con .first_article{width:100%;height: 50px;line-height: 50px;text-align: center;}
.top_news .top_news_con .first_article a{font-size: 26px;color: #ca0000;font-weight:bolder;font-family: simhei !important;}
.top_news .top_news_con .first_article span{font-size: 12px;color: #000;padding-left: 8px;}
.top_news .top_news_con .top_news_con_ul{width: 100%;overflow: hidden;}
.top_news .top_news_con .top_news_con_ul li{width:373px;height: 32px;line-height: 32px; float: left; margin:0px 7px; padding-left: 10px;overflow:hidden;margin-right:0;background: url(/cnnc/resource/cms/2016/12/icon01.png) left 14px no-repeat !important;}
.top_news .top_news_con .top_news_con_ul li:hover a{color:#ff0000;}
.top_news .top_news_con .top_news_con_ul li a{font-size: 14px;color:#003366;;float:left;font-family: simsun !important;}
.top_news .top_news_con .top_news_con_ul li span{font-size: 12px;float:right;height:30px;line-height:34px;width:50px;padding:0;color:#000;}
.new_Logo{display:none;}

/*首页列表*/
.new-ul{padding:0 2%; border: 1px solid #ABD6E9;}
.new-ul .new-li{background: url(/cnnc/resource/cms/2016/12/icon1.gif) left 14px no-repeat;height:30px;overflow:hidden;padding:0 0 0 3%;line-height:30px;*height:26px;*line-height:26px;color: #003366;}
.new-ul .new-li .new-li-til a{font-size: 14px;height:30px;line-height: 30px; font-family: "simsun" !important;float:left;color:#003366;}
.new-ul .new-li:hover a{color:#ff0000;}
.kx_bg li{background: url(/cnnc/resource/cms/2016/12/icon01.png) left 14px no-repeat !important;}
.new-ul .new-li .new-li-dat{font-size: 12px; line-height: 30px; font-family: "Microsoft YaHei"; float: right;color:#000;}


/*链接样式*/
.lianjie{width: 100%; overflow: hidden; margin-bottom:10px;padding-top:10px;}
.lianjie .lianjie-ul li{width: 188px; height: 60px; text-align: right; background: url(/cnnc/uiFramework/commonResource/image/2016101415295583102.png); float: left; margin-right: 14px;}
.lianjie .lianjie-ul .li5{margin-right: 0px;}
.lianjie .lianjie-ul li a{display: block; width: 188px; height: 60px; float: left;}
.lianjie .lianjie-ul li .a2{font-family:"Microsoft YaHei"; font-size: 16px; color: #004290; margin-right: 10px; line-height:60px;}
.lianjie .lianjie-ul li a .span2{display:block; clear: both; float: right; width: 96px; line-height: 25px; font-family:"Microsoft YaHei"; font-size: 16px; color: #004290; margin-right: 10px; clear: right;}
.lianjie .lianjie-ul li a .span3{display: block; height: 30px; line-height: 35px; font-family:"Microsoft YaHei"; font-size: 16px; color: #004290; margin-right: 10px; float: right;}
.lianjie .lianjie-ul li .a1{background: url(/cnnc/uiFramework/commonResource/image/2016101416031941733.png) no-repeat 15px}
.lianjie .lianjie-ul li .a3{background: url(/cnnc/uiFramework/commonResource/image/2016101416060566416.png) no-repeat 15px}
.lianjie .lianjie-ul li .a4{background: url(/cnnc/uiFramework/commonResource/image/2016101416063917907.png) no-repeat 15px}
.lianjie .lianjie-ul li .a5{background: url(/cnnc/uiFramework/commonResource/image/2016101416070422847.png) no-repeat 15px}
.lianjie .lianjie-ul li .a6{background: url(/cnnc/uiFramework/commonResource/image/2016101416072250371.png) no-repeat 15px}
.lianjie .lianjie-ul li .a7{background: url(/cnnc/uiFramework/commonResource/image/2016101416074936185.png) no-repeat 15px}

.lianjie .lianjie-ul li .a1:hover{background: url(/cnnc/uiFramework/commonResource/image/2016101416410091937.png) no-repeat 15px;}
.lianjie .lianjie-ul li .a3:hover{background: url(/cnnc/uiFramework/commonResource/image/2016101416445723175.png) no-repeat 15px;}
.lianjie .lianjie-ul li .a4:hover{background: url(/cnnc/uiFramework/commonResource/image/2016101416452096929.png) no-repeat 15px;}
.lianjie .lianjie-ul li .a5:hover{background: url(/cnnc/uiFramework/commonResource/image/2016101416455584064.png) no-repeat 15px;}
.lianjie .lianjie-ul li .a6:hover{background: url(/cnnc/uiFramework/commonResource/image/2016101416453432602.png) no-repeat 15px;}
.lianjie .lianjie-ul li .a7:hover{background: url(/cnnc/uiFramework/commonResource/image/2016121414055370731.png) no-repeat 15px;}
.lianjie .lianjie-ul li a:hover span{color: #970000;}

/*中间两个图片广告*/
.newimg{margin-top:13px;}
/*视频样式*/
.shipin li {padding: 0 3%;line-height: 24px;background: url(/cnnc/resource/cms/2016/12/icon1.gif) left 14px no-repeat;}
.shipin li a{font-size:14px;color:#003366;font-family: simsun !important;}
.shipin li:hover a{font-size:14px;color:#ff0000;}

/*图片新闻轮播*/
.marqueen_pic_con{width:396px;padding: 1px;border:1px solid #eee;position: relative;margin-top:13px;}
.marqueen_pic_con .marqueen_bd{width: 100%;overflow: hidden;}
.marqueen_pic_con .marqueen_bd li{width:396px;height: 241px;text-align: center;position: relative;}
.marqueen_pic_con .marqueen_bd li img{width:396px;height: 241px;}
.marqueen_pic_con .marqueen_bd li span{width:396px;height: 32px;line-height: 32px;background: url(/cnnc/resource/cms/2016/12/cdf.png) left center repeat-x;position: absolute;bottom: 0;left: 0;text-align:left;text-indent:1em;}
.marqueen_pic_con .marqueen_bd li span a{color: #fff;font-size: 14px;}
.marqueen_pic_con .marqueen_hd{position: absolute;bottom: 10px;right: 5px;}
.marqueen_pic_con .marqueen_hd li{width: 10px;height: 10px;background: url(/cnnc/uiFramework/commonResource/image/2016102014380069999.png) center center no-repeat;margin:0 3px;float:left;}
.marqueen_pic_con .marqueen_hd li.on{background: url(/cnnc/uiFramework/commonResource/image/2016102014394478397.png) center center no-repeat;}
.marqueen_pic_con .marqueen_hd li a{display: none;}

/*专题轮播区*/
.zt_pic_con{position: relative;}
.zt_pic_con .zt_bd{padding: 22px 0;padding-top: 20px;}
.zt_pic_con .zt_bd ul li{width:92%;padding: 10px 13px;}
.zt_pic_con .zt_bd ul li .bt_img{display: block;width: 100%;height: 108px;overflow: hidden;}
.zt_pic_con .zt_bd ul li .bt_img img{width:100%;height: 108px;}
.zt_pic_con .zt_hd a{position: absolute;left:49%;z-index: 999;}
.zt_pic_con .zt_hd .next{width:19px;height: 13px;bottom:8px;background: url(/cnnc/resource/cms/2017/01/down.png) center center no-repeat;}
.zt_pic_con .zt_hd .next:hover{background: url(/cnnc/resource/cms/2017/01/brrow.png) center center no-repeat;}
.zt_pic_con .zt_hd .prev{width:19px;height: 13px;top:7px;background: url(/cnnc/resource/cms/2017/01/cown.png) center center no-repeat;}
.zt_pic_con .zt_hd .prev:hover{background: url(/cnnc/resource/cms/2017/01/arrow.png) center center no-repeat;}
.zt_pic_con:hover .zt_hd a{display: block !important;}
/*杂志区*/
.zazhi{padding:10px 0;overflow:hidden;background-color:#f6f6f6;}
.zazhi li{width:105px;float:left;margin-left:35px;position: relative;text-align:center;}
.zazhi li img{width:85px;height:112px;} 
.zazhi li span{float: right;width:100%;text-align:center;height: 24px;line-height: 32px;}
.zazhi li span a{font-size:14px;color:#00418f;font-weight:bold;}
.zazhi li .rss{position: absolute;top: 0;left: 10px;display: none;width:85px;height: 112px;background: url(/cnnc/resource/cms/2016/12/touming.png) left center repeat-x;line-height:115px;color:#fff;font-weight:bold;text-align:center;}
.zazhi li .rss:hover{display:block !important}

/*模块模板*/
.mod_fr .mod_fr_tit{height: 34px;overflow:hidden;border-left: none;border-right: none;background-color:#2373d2;}
.mod_fr .mod_fr_tit .tit{float: left;width: 75px;height: 34px;line-height: 34px;padding-left:10px; font-size: 16px;font-weight: bold;color: #fff;}
.mod_fr .mod_fr_tit .more{float: right;padding-right: 10px;height: 34px;line-height: 34px;color: #fff;font-size: 12px;}
.mod_fr .mod_fr_tit .more:hover{/*color:#ff0000;*/}
.mod_fr{border:1px solid #ABD6E9;border-top:none;margin-top:13px;}
/*邮箱登录*/
.mail{border:1px solid #2373D2;margin-top:13px;}
.mail h3{width: 100%;height: 34px;line-height: 34px;background-color: #2373d2;color: #fff;font-weight: bold;text-align: center;font-size: 16px;}
.mail form{width:300px;margin:2px auto;overflow:hidden;}
.mail form ul{width:100%;}
.mail form ul li{width:100%;height: 27px;line-height: 30px;margin:10px 0;+height:26px;+line-height;26px;}
.mail form ul li label{width:90px;text-indent: 3em;float:left;}
.mail form ul .li div span{padding-left:18px;}
.mail .name label{background:url(/cnnc/resource/cms/2016/10/username.png) 8px center no-repeat;}
.mail .psd label{background:url(/cnnc/resource/cms/2016/10/psd.png) 8px center no-repeat;}
.mail form ul li.name input,.mail form ul li.psd input{float: right; width:180px;height: 26px;line-height: 26px;color:#989898;font-size: 12px;padding-left: 10px;margin-right:8px;border:1px solid #ccc;}
.mail form ul li.clearfix input{float: left;width:90px;height: 27px;line-height: 27px;text-align: center;margin:0px 30px;background-color:#ddd;color:#000;}
.mail form ul li.clearfix a{float: left;width:90px;height: 27px;line-height: 27px;text-align: center;margin:0px 30px;background-color:#ddd;}
.mail form ul li.clearfix input:hover{background-color:#2373D2;color:#fff;cursor:pointer;}
.mail form ul li.clearfix a:hover{background-color:#2373D2;color:#fff;cursor:pointer;}